<?php 
session_start();
if (!$_SESSION['login']) {header("Location: index.php");}
require_once('../utilesphp/sql_oop.php'); //conexion a base de datos
	if (isset($_GET['Idtraspaso']) AND isset($_GET['Idproducto']) AND isset($_GET['cantidad']) AND isset($_GET['valorunitario']) AND ($_GET['cantidad']>0)) {
		$fecha=$anno.'-'.$mes.'-'.$dia;
		$insert=$mysqli->query('INSERT INTO traspasos_detalle (Idtraspaso,Idproducto,cantidad,valorunitario) VALUES ("'.$_GET['Idtraspaso'].'","'.$_GET['Idproducto'].'","'.$_GET['cantidad'].'","'.$_GET['valorunitario'].'")');
	}
$mysqli->close();
header('Location: ../movimientos-traspasos-detalle.php?Idtraspaso='.$_GET['Idtraspaso']);
?>